bundles=com.liferay.analytics.batch.exportimport.impl#3.0.3##,com.liferay.analytics.dxp.entity.rest.impl#1.0.26##,com.liferay.analytics.message.sender.impl#5.0.37##,com.liferay.analytics.message.storage.service#9.0.1.hotfix-6834-7413##,com.liferay.analytics.reports.blogs.impl#1.0.8##,com.liferay.analytics.reports.document.library.impl#1.0.14##,com.liferay.analytics.reports.impl#2.0.10##,com.liferay.analytics.reports.journal.impl#2.0.14##,com.liferay.analytics.reports.layout.display.page.impl#1.0.20##,com.liferay.analytics.reports.layout.impl#1.0.18##,com.liferay.analytics.reports.web#2.0.82##,com.liferay.analytics.settings.impl#9.0.3##,com.liferay.analytics.settings.rest.impl#1.0.32##,com.liferay.analytics.settings.web#5.0.63##,com.liferay.analytics.web#4.0.15##
category=Liferay Foundation - Liferay Analytics - Impl
context-names=
description=Liferay Foundation - Liferay Analytics - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801133945747
restart-required=true
title=Liferay Foundation - Liferay Analytics - Impl
version=1.0